@charset "utf-8";

/* INHALTE: Aktuelles */
* {
	font-family: 'Arima Madurai', cursive;	
}
.aktuellescontainer {
	float: left;
}
.ueberschrift_aktuelles {
	color: #333;
	font-size: 1.3em;
	padding-bottom: .5em;
	padding-top: .5em;
	text-align: center;
}
.aktuelles_icon {
	display: block;
	text-align: center;
	padding-bottom: 1em;
}
.aktuelles {
	width: 100%;
	line-height: 130%;
	font-size: 1.05em;
}
.aktuelles_ereignis {
	color: #369;
	font-size: 1.15em;
	font-weight: 600;
}
.aktuelles_datum {
	color: #577a90;
	font-size: .75em;
	padding-bottom: .2em;
}
.bild_aktuelles {
	max-width: 100%;
	border: 4px solid #666;
	border-radius: 10px;
}
.aktuelles_kleinueberschrift {
	display: block;
	font-size: 1em;
	font-weight: 600;
	padding-top: .5em;
}
.aktuelles_artikel {
	font-size: .95em;
	display: block;
	padding-top: .8em;
}
.weiter_aktuelles {
	font-size: .95em;
	color: #93481c;
	display: block;
	text-align: right;
	padding-right: .5em;
	padding-top: .5em;
}
.ende {
	border-bottom: 1px solid #d9d9d9;
}
.termincontainer {
	float: left;
}
.ueberschrift_termine {
	color: #577A90;
	font-size: 1.3em;
	padding-bottom: .5em;
	padding-top: .5em;
	text-align: center;
}
.termin_icon {
	display: block;
	text-align: center;
	padding-bottom: 2em;
}
.termin {
	width: 100%;
	float: left;
	border-left: 4px solid #577a90;
	border-radius: 6px 0 0 6px;
	line-height: 130%;
	font-size: 1.05em;
	margin-bottom: 2em;
}
.termin_datum {
	float: left;
	padding-left: 1em;
	color: #577a90;
	font-size: 1.1em;
}
.termin_uhrzeit {
	float: left;
	padding-left: 1.1em;
	color: #4d7746;
	font-size: .9em;
}
.termin_ereignis {
	float: left;
	padding-left: 1em;
	color: #585858;
	font-size: 1em;
	font-weight: 600;
}


/* INHALTE: KONTAKT */
.kontakt_h2 {
	margin-top: 2em;
	font-size: 1.2em;
	color: #369;
}

/* INHALTE: KONTAKTFORMULAR */
.break {
	color: #369;
	font-size: 1.2em;
	margin-bottom: .2em;
}
.kontakt_form {
	font-family: 'Arima Madurai', cursive;
	background: #777;
	padding: 1.5em;
	border-radius: 5px;
}
.kontakt_input {
	font-family: 'Arima Madurai', cursive;
	width: 100%;
	height: 25px;
	margin-bottom: 15px;
	border-radius: 5px;
	border: none;
	padding: .5em;
	font-size: 1.1em;
}
.kontakt_textarea {
	font-family: 'Arima Madurai', cursive;
	border-radius: 5px;
	padding: .5em;
	margin-bottom: 10px;
	border: none;
	font-size: 1.1em;
    width:100%;
}
.kontakt_select {
	font-family: 'Arima Madurai', cursive;
	border-radius: 5px;
	padding: .05em;
	border: none;
	font-size: 1.1em;
}
.kontakt_subbutton {
	font-family: 'Arima Madurai', cursive;
	border-radius: 5px;
	padding: 12px 15px 11px 15px;
	border: none;
	background: #646464;
	cursor: pointer;
	color: #f3f3f3;
	font-size: 1.1em;
}
.kontakt_subbutton:hover {
	background: #3B76A2;
	border: 1px solid #404040;
}
.kontakt_fehlerausgabe {
	color: #B52E31;
	font-size: 1.2em;
	margin-bottom: .2em;
	font-weight: 600;
}
.kontakt_label {
	color: #f1f1f1;
	margin-left: 1em;
	font-size: 1.3em;
	font-weight: 600;
	margin-top: .2em;
}
.button_abs{
    border-radius:5px;
    padding:10px 15px;
    cursor:pointer;
    background:#535252;
    color:#f1f1f1;
    border:none;
}
.button_abs:hover{
    background:#369;
}

/* INHALTE: ANTRÄGE & FORMULARE */
.antraege_h2_blau {
	margin-top: 2em;
	font-size: 1.1em;
	color: #369;
}
table {
	width: 100%;
	border-radius: 7px;
}
.tbl_down{
    
}
thead {
	border: 1px solid #2d2d2d;
	background: #6C6C6C;
	font-size: .9em;
}
th {
	color: #E0E0E0;
	text-align: left;
	padding: .4em 0 0 .5em;
	border-radius: 7px 7px 0 0;
	width: 88%;
}
th:nth-of-type(2), th:nth-of-type(3) {
	width: 6%;
	text-align: center;
	padding-left: 0;
}
td {
	text-align: left;
	padding: .25em;
    border:thin solid #777;
    border-radius:5px;
}
td:nth-of-type(2) {
	font-size: .85em;
}
.center {
	text-align: center;
}
.antraege_link {
	color: #2e2e2e;
}
.antraege_link:hover {
	color: #B03639;
}
.grau td {
	background: #D4D4D4;
    height:3.5em;
}
.weiss{
    height:3.5em;
}

/* INHALTE: ENTSCHULDIGUNGEN */
.entschuldigungen_liste {
    width:70%;
    display:block;
    margin:0 auto;
	margin-top: 1em;
	padding: 2em 2em;
}
.entschuldigungen_liste ul {
	vertical-align: middle;
}
.entschuldigungen_liste li {
	list-style: disc;
	margin-bottom: 2em;
	text-align: justify;
}

/* INHALTE: FRÜHSTÜCK */
.fruehstueck_ueberschrift_blau {
	color: #369;
	font-size: 1.05em;
	margin-top: 2em;
}
.fruehstueck_ueberschrift_orange {
	color: #BC971B;
	font-size: 1.1em;
	margin-top: .3em;
}
.nor {
	margin-top: .3em;
}
.umrahmung {
	border: 4px solid #909090;
	border-radius: 8px;
}
.graue_schrift {
	color: #6A6A6A;
	font-size: 1.1em;
	font-weight: 600;
}

/* INHALTE: MITTAGSVERPFLEGUNG */
.mittag_blaue_schrift {
	color: #369;
	margin-top: 2em;
	font-size: 1.15em;
	margin-bottom: .3em;
}
.mittag_weisse_schrift_tabelle {
	color: #E8E8E8;
	font-size: 1.1em;
	padding: .4em 0 .3em .5em;
}
.mittag_tabelle{
	border: 1px solid #707070;
	border-collapse: collapse;
	font-size: .95em;
}
.mittag_tabelle thead{
	color: #f1f1f1;
}
.mittag_tabelle tr{
	border: 1px solid #707070;
}
.mittag_tabelle td{
	font-size: 1em;
	border: 1px solid #707070;
	padding-left: .4em;
	padding-top: .4em;
	vertical-align: super;
}
.mittag_wochentag{
	font-size: 1em;
	color: #369;
}
.mittag_datum{
	font-size: .8em;
	color:#5B9349;
}
.mittag_speisen{
	font-size: .9em;
}
.mittag_zusatzstoffe{
	font-size: .7em;
}
/* INHALTE: MITTAGSVERPFLEGUNG - ACCORDEON */
.mittag_ueberschrift_accordeon{
	margin-top: 2em;
	color:#BC971B;
	font-size: 1.1em;
}
.akkordeon {
	width: 100%;
}
.akkordeon p {
	max-height: 0;
	overflow: hidden;
	transition: max-height .5s linear;
	padding: 0em;
	margin: .2em;
}
.akkordeon > a {
	background: #777;
	color: #f1f1f1;
	display: block;
	margin-bottom: .2em;
	text-decoration: none;
	height: 35px;
	border-radius: 8px;
	padding: 1em;
	line-height: .3em;
}
.akkordeon p:target {
	max-height: 20em;
	transition-delay: 0s;
	transition: 2s linear;
}

/* INHALTE: LINKS */
.links_container{
    margin-left:5em;
	font-size: 1.1em;
}
.links_container a{
	color: #2e2e2e;
}
.links_container a:hover{
	color:#BC971B;
}
.links_li {
	list-style: disc;
	margin-bottom: 1.6em;
	color: #CBCBCB;
	vertical-align: text-bottom;
}
.links_li span a{
	color: #777;
}

/* INHALTE: IMPRESSUM */
.impressum_ueberschrift{
	font-size: 1.2em;
	margin-top: 1.5em;
	color:#BC971B;
}
.impressum_alink{
	color: #369;
}

/* INHALTE: DATENSCHUTZERKLÄRUNG */
.unterteilung_datenschutz{
	font-size: 1.25em;
	color:chocolate;
	margin-top: 2em;
}
.datenschutz_liste{
	list-style:outside;
	list-style-position:outside;
	margin-left:1.2rem;
}
.zwischenueberschrift_datenschutz{
	font-size: 1.1em;
	color:chocolate;
	margin-top:1em;
}

.tabelle_datenschutz{
    width: 50%;
    border: none;
    background-color: #FBFBFB;
	display:block;
}
.container.small-1.medium-12.large-4 .inhalt.medium-12.large-3 .tabelle_datenschutz {
}
.container.small-1.medium-12.large-4 .inhalt.medium-12.large-3 .tabelle_datenschutz {
}


.tabelle_datenschutz_th{
	color:chocolate;
	border: none;
}
.tabelle_datenschutz_td{
	
	vertical-align: top;
	border:none;
}

@media screen and (max-width:37.4375em) {
	
/* INHALTE: TERMINKALENDER - LOGINFORMULAR */
.termin_bearbeiten button {
	display: inline-block;
	margin-bottom: .2em;
}
.kalender_container {
	margin-top: 2em;
}
.abstand_a {
	margin-top: -2em;
}
.termine_zugang {
	font-size: 1.1em;
}
.termine_container {
	width: 100%;
}
.termine_monat {
	margin-top: 1em;
}

/* INHALTE: KONTAKTFORMULAR */
.kontakt_label {
	margin-left: 1em;
	font-size: 1em;
	font-weight: 600;
	line-height: 2em;
}
.kontakt_fehlerausgabe {
	font-size: 1em;
	padding-bottom: .4em;
}
/* INHALTE: ANTRÄGE & FORMULARE */
th:nth-of-type(1) {
	width: 90%;
}
thead {
	max-width: 100%;
}

/* INHALTE: ENTSCHULDIGUNGEN */
.entschuldigungen_liste {
	margin-top: 1em;
	padding: .5em 1em;
}
.entschuldigungen_liste li {
	margin-bottom: 1.5em;
}

}


@media screen and (min-width:37.5em) and (max-width:61.25em) {

/* INHALTE: Aktuelles */
.aktuellescontainer {
	padding-right: 1em;
	padding-top: 2em;
}
.termincontainer {
	padding-left: 1em;
	padding-top: 2em;
}

/* INHALTE: Aktuelles Bericht */
.zurueck {
	margin-top: 1.2em;
}
/* INHALTE: KALENDER */
.termine {
	margin-top: 0;
}
.termine_container {
	text-align: justify;
	width: 100%;
}
.kalender_container {
	margin-top: 2em;
}
.abstand_a {
	display: none;
}
.termine_zugang {
	font-size: 1.5em;
}
.termine_monat {
	margin-top: .5em;
}

/* INHALTE: KONTAKTFORMULAR */
.kontakt_label {
	margin-left: 1em;
	font-size: 1.1em;
	font-weight: 600;
	margin-top: .2em;
}
.kontakt_fehlerausgabe {
	font-size: 1em;
}
	
/* INHALTE: MITTAGSVERPFLEGUNG */
.mittag_tabelle{
	font-size: 1.1em;
}

/* INHALTE: LINKS */
.links_container{
	margin-top: 2em;
	padding: .7em 1em .7em 5em;
	font-size: 1.1em;
}

	

}


@media screen and (min-width:61.3125em) {
	
/* INHALTE: Aktuelles */
.aktuellescontainer {
	max-width: 100%;
	padding-right: .5em;
}
.termincontainer {
	width: 35%;
	padding-left: .2em;
}

/* INHALTE: Aktuelles Bericht */
.zurueck {
	margin-top: .5em;
}
	
/* INHALTE: KALENDER */
.kalender_container {
	float: right;
	width: 284px;
	margin-top: 0em;
}
	
/* INHALTE: TERMINKALENDER */
.termine {
	margin-top: 0;
}
.termine_container {
	width: calc(100% - 300px);
	margin-top: 0em;
}
.bearbeitung {
	text-align: right;
}
.kalender_container {
	margin-top: 0em;
}
.termine_zugang {
	font-size: 1.5em;
}
.abstand_a {
	margin-top: 0em;
}
	
/* INHALTE: MITTAGSVERPFLEGUNG */
.mittag_tabelle{
	font-size: 1.15em;
}
	
/* INHALTE: LINKS */
.links_container{
	margin-top: 2em;
	padding: 0em 1em .7em 3em;
	font-size: 1.1em;
}

}
